# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-13 01:19


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("carceropolis", "0007_auto_20180212_2201"),
    ]

    operations = [
        migrations.AddField(
            model_name="unidadeprisional",
            name="id_2014_06",
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="id_2014_12",
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="id_2015_12",
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="id_2016_06",
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="visitacao",
            field=models.TextField(blank=True, verbose_name="Visitação"),
        ),
    ]
